<patheffect>
<lineargradient rotation="269.999939">
<item color="FFBCBC9E" pos="0.000000"/>
<item color="FFE1E1BD" pos="0.251462"/>
<item color="FFEAEAC7" pos="0.707602"/>
<item color="FFF6F6E6" pos="0.756335"/>
<item color="FFFCFCF7" pos="1.000000"/>
</lineargradient>
<stroke size="2.000000" color="FF858553"/>
</patheffect>
